// App Styles
// ----------------------------------------------------------------------------
// Put style rules here that you want to apply to the entire application. These 
// styles are for the entire app and not just one component. Additionally, this 
// file can hold Sass mixins, functions, and placeholder classes to be imported 
// and used throughout the application.
@import '~@swimlane/ngx-datatable/index.css';
@import '~@swimlane/ngx-datatable/themes/material.scss';
@import '~@swimlane/ngx-datatable/assets/icons.css';

ion-item{
    --background: transparent;
    --background-focused: transparent;
    width: 100%;
}

hr{
    height: 2px;
    width: 100%;
    background-color: var(--ion-item-border-color,var(--ion-border-color,var(--ion-color-step-150,#c8c7cc)));
}